.col-sm-1-5 {
  width: 12.5%;
}
.col-sm-11-5 {
  width: 87.5%;
}
.col-xs-1,
.col-xs-2,
.col-xs-3,
.col-xs-4,
.col-xs-5,
.col-xs-6,
.col-xs-7,
.col-xs-8,
.col-xs-9,
.col-xs-10,
.col-xs-11,
.col-xs-12,
.col-sm-1,
.col-sm-1-5,
.col-sm-2,
.col-sm-3,
.col-sm-4,
.col-sm-5,
.col-sm-6,
.col-sm-7,
.col-sm-8,
.col-sm-9,
.col-sm-10,
.col-sm-11,
.col-sm-11-5,
.col-sm-12,
.col-md-1,
.col-md-2,
.col-md-3,
.col-md-4,
.col-md-5,
.col-md-6,
.col-md-7,
.col-md-8,
.col-md-9,
.col-md-10,
.col-md-11,
.col-md-12,
.col-md-1-5,
.col-lg-1,
.col-lg-2,
.col-lg-3,
.col-lg-4,
.col-lg-5,
.col-lg-6,
.col-lg-7,
.col-lg-8,
.col-lg-9,
.col-lg-10,
.col-lg-11,
.col-lg-12 {
  position: relative;
  min-height: 1px;
  padding-left: 15px;
  padding-right: 15px;
}
.col-xs-1,
.col-xs-2,
.col-xs-3,
.col-xs-4,
.col-xs-5,
.col-xs-6,
.col-xs-7,
.col-xs-8,
.col-xs-9,
.col-xs-10,
.col-xs-11 {
  float: left;
}
.col-xs-1 {
  width: 8.333333333333332%;
}
.col-xs-2 {
  width: 16.666666666666664%;
}
.col-xs-3 {
  width: 25%;
}
.col-xs-4 {
  width: 33.33333333333333%;
}
.col-xs-5 {
  width: 41.66666666666667%;
}
.col-xs-6 {
  width: 50%;
}
.col-xs-7 {
  width: 58.333333333333336%;
}
.col-xs-8 {
  width: 66.66666666666666%;
}
.col-xs-9 {
  width: 75%;
}
.col-xs-10 {
  width: 83.33333333333334%;
}
.col-xs-11 {
  width: 91.66666666666666%;
}
.col-xs-12 {
  width: 100%;
}

.col-sm-1,
  .col-sm-1-5,
  .col-sm-2,
  .col-sm-3,
  .col-sm-4,
  .col-sm-5,
  .col-sm-6,
  .col-sm-7,
  .col-sm-8,
  .col-sm-9,
  .col-sm-10,
  .col-sm-11,
  .col-sm-11-5 {
    float: left;
  }
  .col-sm-1 {
    width: 8.333333333333332%;
  }
  .col-sm-2 {
    width: 16.666666666666664%;
  }
  .col-sm-3 {
    width: 25%;
  }
  .col-sm-4 {
    width: 33.33333333333333%;
  }
  .col-sm-5 {
    width: 41.66666666666667%;
  }
  .col-sm-6 {
    width: 50%;
  }
  .col-sm-7 {
    width: 58.333333333333336%;
  }
  .col-sm-8 {
    width: 66.66666666666666%;
  }
  .col-sm-9 {
    width: 75%;
  }
  .col-sm-10 {
    width: 83.33333333333334%;
  }
  .col-sm-11 {
    width: 91.66666666666666%;
  }
  .col-sm-12 {
    width: 100%;
  }
  .col-sm-push-1 {
    left: 8.333333333333332%;
  }
  .col-sm-push-2 {
    left: 16.666666666666664%;
  }
  .col-sm-push-3 {
    left: 25%;
  }
  .col-sm-push-4 {
    left: 33.33333333333333%;
  }
  .col-sm-push-5 {
    left: 41.66666666666667%;
  }
  .col-sm-push-6 {
    left: 50%;
  }
  .col-sm-push-7 {
    left: 58.333333333333336%;
  }
  .col-sm-push-8 {
    left: 66.66666666666666%;
  }
  .col-sm-push-9 {
    left: 75%;
  }
  .col-sm-push-10 {
    left: 83.33333333333334%;
  }
  .col-sm-push-11 {
    left: 91.66666666666666%;
  }
  .col-sm-pull-1 {
    right: 8.333333333333332%;
  }
  .col-sm-pull-2 {
    right: 16.666666666666664%;
  }
  .col-sm-pull-3 {
    right: 25%;
  }
  .col-sm-pull-4 {
    right: 33.33333333333333%;
  }
  .col-sm-pull-5 {
    right: 41.66666666666667%;
  }
  .col-sm-pull-6 {
    right: 50%;
  }
  .col-sm-pull-7 {
    right: 58.333333333333336%;
  }
  .col-sm-pull-8 {
    right: 66.66666666666666%;
  }
  .col-sm-pull-9 {
    right: 75%;
  }
  .col-sm-pull-10 {
    right: 83.33333333333334%;
  }
  .col-sm-pull-11 {
    right: 91.66666666666666%;
  }
  .col-sm-offset-1 {
    margin-left: 8.333333333333332%;
  }
  .col-sm-offset-2 {
    margin-left: 16.666666666666664%;
  }
  .col-sm-offset-3 {
    margin-left: 25%;
  }
  .col-sm-offset-4 {
    margin-left: 33.33333333333333%;
  }
  .col-sm-offset-4-5 {
    margin-left: 37.4%;
  }
  .col-sm-offset-5 {
    margin-left: 41.66666666666667%;
  }
  .col-sm-offset-6 {
    margin-left: 50%;
  }
  .col-sm-offset-7 {
    margin-left: 58.333333333333336%;
  }
  .col-sm-offset-8 {
    margin-left: 66.66666666666666%;
  }
  .col-sm-offset-9 {
    margin-left: 75%;
  }
  .col-sm-offset-10 {
    margin-left: 83.33333333333334%;
  }
  .col-sm-offset-11 {
    margin-left: 91.66666666666666%;
  }
  .col-md-1,
  .col-md-2,
  .col-md-3,
  .col-md-4,
  .col-md-5,
  .col-md-6,
  .col-md-7,
  .col-md-8,
  .col-md-9,
  .col-md-10,
  .col-md-1-5,
  .col-md-11 {
    float: left;
  }
  .col-md-1 {
    width: 8.333333333333332%;
  }
  .col-md-2 {
    width: 16.666666666666664%;
  }
  .col-md-3 {
    width: 25%;
  }
  .col-md-4 {
    width: 33.33333333333333%;
  }
  .col-md-5 {
    width: 41.66666666666667%;
  }
  .col-md-6 {
    width: 50%;
  }
  .col-md-7 {
    width: 58.333333333333336%;
  }
  .col-md-8 {
    width: 66.66666666666666%;
  }
  .col-md-9 {
    width: 75%;
  }
  .col-md-10 {
    width: 83.33333333333334%;
  }
  .col-md-11 {
    width: 91.66666666666666%;
  }
  .col-md-12 {
    width: 100%;
  }
  .col-md-1-5 {
    width: 20%;
  }
  .col-md-push-0 {
    left: auto;
  }
  .col-md-push-1 {
    left: 8.333333333333332%;
  }
  .col-md-push-2 {
    left: 16.666666666666664%;
  }
  .col-md-push-3 {
    left: 25%;
  }
  .col-md-push-4 {
    left: 33.33333333333333%;
  }
  .col-md-push-5 {
    left: 41.66666666666667%;
  }
  .col-md-push-6 {
    left: 50%;
  }
  .col-md-push-7 {
    left: 58.333333333333336%;
  }
  .col-md-push-8 {
    left: 66.66666666666666%;
  }
  .col-md-push-9 {
    left: 75%;
  }
  .col-md-push-10 {
    left: 83.33333333333334%;
  }
  .col-md-push-11 {
    left: 91.66666666666666%;
  }
  .col-md-pull-0 {
    right: auto;
  }
  .col-md-pull-1 {
    right: 8.333333333333332%;
  }
  .col-md-pull-2 {
    right: 16.666666666666664%;
  }
  .col-md-pull-3 {
    right: 25%;
  }
  .col-md-pull-4 {
    right: 33.33333333333333%;
  }
  .col-md-pull-5 {
    right: 41.66666666666667%;
  }
  .col-md-pull-6 {
    right: 50%;
  }
  .col-md-pull-7 {
    right: 58.333333333333336%;
  }
  .col-md-pull-8 {
    right: 66.66666666666666%;
  }
  .col-md-pull-9 {
    right: 75%;
  }
  .col-md-pull-10 {
    right: 83.33333333333334%;
  }
  .col-md-pull-11 {
    right: 91.66666666666666%;
  }
  .col-md-offset-0 {
    margin-left: 0;
  }
  .col-md-offset-1 {
    margin-left: 8.333333333333332%;
  }
  .col-md-offset-2 {
    margin-left: 16.666666666666664%;
  }
  .col-md-offset-3 {
    margin-left: 25%;
  }
  .col-md-offset-4 {
    margin-left: 33.33333333333333%;
  }
  .col-md-offset-5 {
    margin-left: 41.66666666666667%;
  }
  .col-md-offset-6 {
    margin-left: 50%;
  }
  .col-md-offset-7 {
    margin-left: 58.333333333333336%;
  }
  .col-md-offset-8 {
    margin-left: 66.66666666666666%;
  }
  .col-md-offset-9 {
    margin-left: 75%;
  }
  .col-md-offset-10 {
    margin-left: 83.33333333333334%;
  }
  .col-md-offset-11 {
    margin-left: 91.66666666666666%;
  }
  .col-lg-1,
  .col-lg-2,
  .col-lg-3,
  .col-lg-4,
  .col-lg-5,
  .col-lg-6,
  .col-lg-7,
  .col-lg-8,
  .col-lg-9,
  .col-lg-10,
  .col-lg-11 {
    float: left;
  }
  .col-lg-1 {
    width: 8.333333333333332%;
  }
  .col-lg-2 {
    width: 16.666666666666664%;
  }
  .col-lg-3 {
    width: 25%;
  }
  .col-lg-4 {
    width: 33.33333333333333%;
  }
  .col-lg-5 {
    width: 41.66666666666667%;
  }
  .col-lg-6 {
    width: 50%;
  }
  .col-lg-7 {
    width: 58.333333333333336%;
  }
  .col-lg-8 {
    width: 66.66666666666666%;
  }
  .col-lg-9 {
    width: 75%;
  }
  .col-lg-10 {
    width: 83.33333333333334%;
  }
  .col-lg-11 {
    width: 91.66666666666666%;
  }
  .col-lg-12 {
    width: 100%;
  }
  .col-lg-push-0 {
    left: auto;
  }
  .col-lg-push-1 {
    left: 8.333333333333332%;
  }
  .col-lg-push-2 {
    left: 16.666666666666664%;
  }
  .col-lg-push-3 {
    left: 25%;
  }
  .col-lg-push-4 {
    left: 33.33333333333333%;
  }
  .col-lg-push-5 {
    left: 41.66666666666667%;
  }
  .col-lg-push-6 {
    left: 50%;
  }
  .col-lg-push-7 {
    left: 58.333333333333336%;
  }
  .col-lg-push-8 {
    left: 66.66666666666666%;
  }
  .col-lg-push-9 {
    left: 75%;
  }
  .col-lg-push-10 {
    left: 83.33333333333334%;
  }
  .col-lg-push-11 {
    left: 91.66666666666666%;
  }
  .col-lg-pull-0 {
    right: auto;
  }
  .col-lg-pull-1 {
    right: 8.333333333333332%;
  }
  .col-lg-pull-2 {
    right: 16.666666666666664%;
  }
  .col-lg-pull-3 {
    right: 25%;
  }
  .col-lg-pull-4 {
    right: 33.33333333333333%;
  }
  .col-lg-pull-5 {
    right: 41.66666666666667%;
  }
  .col-lg-pull-6 {
    right: 50%;
  }
  .col-lg-pull-7 {
    right: 58.333333333333336%;
  }
  .col-lg-pull-8 {
    right: 66.66666666666666%;
  }
  .col-lg-pull-9 {
    right: 75%;
  }
  .col-lg-pull-10 {
    right: 83.33333333333334%;
  }
  .col-lg-pull-11 {
    right: 91.66666666666666%;
  }
  .col-lg-offset-0 {
    margin-left: 0;
  }
  .col-lg-offset-1 {
    margin-left: 8.333333333333332%;
  }
  .col-lg-offset-2 {
    margin-left: 16.666666666666664%;
  }
  .col-lg-offset-3 {
    margin-left: 25%;
  }
  .col-lg-offset-4 {
    margin-left: 33.33333333333333%;
  }
  .col-lg-offset-5 {
    margin-left: 41.66666666666667%;
  }
  .col-lg-offset-6 {
    margin-left: 50%;
  }
  .col-lg-offset-7 {
    margin-left: 58.333333333333336%;
  }
  .col-lg-offset-8 {
    margin-left: 66.66666666666666%;
  }
  .col-lg-offset-9 {
    margin-left: 75%;
  }
  .col-lg-offset-10 {
    margin-left: 83.33333333333334%;
  }
  .col-lg-offset-11 {
    margin-left: 91.66666666666666%;
  }






  .container {
    max-width: 1170px;
  }

  .carousel-control {
    display: block;
  }

  .client-carousel .carousel-control .icon-prev {
    background: url('../../img/content/elements/slider-icon-prev.png') no-repeat center center;
  }

  .client-carousel .carousel-control .icon-next {
    background: url('../../img/content/elements/slider-icon-next.png') no-repeat center center;
  }

  .panel-info .panel-title > a {
    background: #2ecc71;
  }

  .panel-primary .panel-title > a {
    background: #3498db;
  }

  .panel-danger .panel-title > a {
    background: #e06ca0;
  }

  .panel-info .panel-title > a.collapsed , .panel-primary .panel-title > a.collapsed , .panel-danger .panel-title > a.collapsed {
    background: #f7f7f7;
  }

  .header nav.menu > ul > li ul {
    display: none;
  }

  .header nav.menu > ul > li:hover ul {
    display: block;
  }

  .settings-panel {
    border-left: 1px solid #bebebe;
  }

  .options-panel h1 {
    border-bottom: 1px solid #bebebe;
  }

  .slider-color-bg span.arrow {
    top: -5px;
  }

  .slider-color-bg.pink , .slider-color-bg.purple , .slider-color-bg.pink-02 , .slider-color-bg.green , .slider-color-bg.orange , .slider-color-bg.blue {
    padding: 15px;
  }

  .btn-primary-slider a {
    padding: 15px 20px;
  }

  .tparrows {
    top: 350px !important;
  }

  .btn-group-vertical {
    overflow: auto;
  }

  .modal-dialog {
    width: 600px;
  }

  .breadcrumbs-shop {
    background: url('../../img/content/shop/bc-01.jpg') no-repeat fixed center center;
  }

  .woo-prod-review img {
    margin-left: -15px;
    margin-bottom: -15px;
  }

  .shop-percent {
    padding: 40px 15px !important;
  }

  .shop-percent-text {
    line-height: 60px;
  }

  .btn-down {
    background: url('../../img/blog/arrow-btn-down.png') no-repeat center center;
  }

  .btn-up {
    background: url('../../img/blog/arrow-btn-up.png') no-repeat center center;
  }

  .btn-blue-arrow-hover:hover , .btn-blue-heart:hover , .btn-blue-share:hover {
    color: #fff;
    background: #3498db;
  }

  .btn-next-article {
    background: url('../../img/blog/single-page-next-article.png') no-repeat center center;
  }

  .btn-prev-article {
    background: url('../../img/blog/single-page-prev-article.png') no-repeat center center;
  }

  .images .thumbnails a img {
    width: 29.2%;
  }

  ul.icons-list li {
    margin: 15px 30px;
  }

  h1, h2, .h1, .h2 {
    font-weight: 300;
  }

  .tipsy {
    -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
    filter: alpha(opacity=100);
    opacity: 1;
  }

  .carousel-control .icon-prev, .carousel-control .icon-next {
    margin-top: -15px;
  }

  ul.testimonial-author li .bg-author:hover, ul.testimonial-author li .bg-author {
    background:transparent;
    filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#20000000,endColorstr=#20000000); 
    zoom: 1;
  }

  ul.testimonial-author li .bg-author:hover, ul.testimonial-author li .bg-author.selected {
    background:transparent;
    filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#50000000,endColorstr=#50000000); 
    zoom: 1;
  }

  .btn-primary-slider a:hover , .portfolio-items li .hover-item a , .conteiner-testimonial-bg , .posts-list > ul > li .image-container .post-link-bg a , .carousel.slider a.left.carousel-control, .carousel.slider a.right.carousel-control {
    background:transparent;
    filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#80ffffff,endColorstr=#80ffffff); 
    zoom: 1;
  }

  .header nav.menu > ul > li > ul li , .slider-color-bg.purple {
    background:transparent;
    filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#991c82a9,endColorstr=#991c82a9); 
    zoom: 1;
  }

  .slider-color-bg.pink {
    background:transparent;
    filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#99f17979,endColorstr=#99f17979); 
    zoom: 1;
  }

  .slider-color-bg.pink-02 {
    background:transparent;
    filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#99e06ca0,endColorstr=#99e06ca0); 
    zoom: 1;
  }

  .slider-color-bg.green {
    background:transparent;
    filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#992ecc71,endColorstr=#992ecc71); 
    zoom: 1;
  }

  .slider-color-bg.orange {
    background:transparent;
    filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#99e8984e,endColorstr=#99e8984e); 
    zoom: 1;
  }

  .options-panel , .products > li .figure-product .product-buttons , .portfolio-items li .hover-item , .simple-tipsy , .simple-tipsy.social-tipsy .post-social .social-item , .settings-panel , .slider-color-bg.blue , .posts-list > ul > li .image-container .post-link-bg , .bg-404 .error-404-big , .source-page-blue , .team-member-single-hover figure figcaption {
    background:transparent;
    filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#13498db,endColorstr=#13498db); 
    zoom: 1;
  }

  .one-feature-slider , .one-feature-contact , .one-feature-contact , .container-contact-form , .header nav.menu > ul > li > ul.big-sub-menu ul li {
    background:transparent;
    filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#1ffffff,endColorstr=#1ffffff); 
    zoom: 1;
  }